HTML {
	MARGIN: 0px
}
BODY {
	MARGIN: 0px
}
BODY {
	SCROLLBAR-FACE-COLOR: #cc0000; FONT-SIZE: 10px; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #cc0000; SCROLLBAR-SHADOW-COLOR: #cc0000; COLOR: #5a6e82; SCROLLBAR-3DLIGHT-COLOR: #990000; LINE-HEIGHT: 10px; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #990000; FONT-FAMILY: verdana; SCROLLBAR-DARKSHADOW-COLOR: #aac6d2; SCROLLBAR-BASE-COLOR: #bedae6
}
TD {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
HR {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 5px; COLOR: #000000; HEIGHT: 1px
}
.text {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.kartenlink {
	FONT-SIZE: 10px; COLOR: #5a6e82; FONT-FAMILY: verdana; POSITION: absolute; TEXT-ALIGN: center
}
.kartenlink A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.kartenlink A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.kartenlink A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.kartenlink A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 13px 10px -10px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: verdana
}
#subtitle {
	FONT-SIZE: 10px; MARGIN-LEFT: 10px; COLOR: #000000; LINE-HEIGHT: 12px; MARGIN-RIGHT: 10px; FONT-FAMILY: verdana
}
.content {
	FONT-SIZE: 10px; MARGIN: 10px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: verdana
}
.content A {
	FONT-SIZE: 10px; COLOR: #5a6e82; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.content A:link {
	FONT-SIZE: 10px; COLOR: #5a6e82; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.content A:active {
	FONT-SIZE: 10px; COLOR: #5a6e82; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.content A:visited {
	FONT-SIZE: 10px; COLOR: #5a6e82; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.content A:hover {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.content TD {
	FONT-SIZE: 10px; MARGIN: 10px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: verdana
}
.content_indented {
	FONT-SIZE: 10px; MARGIN: 10px 10px 10px 106px; COLOR: #000000; LINE-HEIGHT: 15px; FONT-FAMILY: verdana
}
.content_indented A {
	FONT-SIZE: 10px; COLOR: #5a6e82; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.content_indented A:link {
	FONT-SIZE: 10px; COLOR: #5a6e82; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.content_indented A:active {
	FONT-SIZE: 10px; COLOR: #5a6e82; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.content_indented A:visited {
	FONT-SIZE: 10px; COLOR: #5a6e82; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
.content_indented A:hover {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
#index A:hover {
	COLOR: #000000
}
#about A:hover {
	COLOR: #000000
}
#contact A:hover {
	COLOR: #000000
}
#fonts A:hover {
	COLOR: #f50000
}
#posters A:hover {
	COLOR: #48b400
}
#illu A:hover {
	COLOR: #ff41b1
}
#cd A:hover {
	COLOR: #c3c276
}
#inter A:hover {
	COLOR: #c690c6
}
#books A:hover {
	COLOR: #b0dc0e
}
#photo A:hover {
	COLOR: #bfbf01
}
#play A:hover {
	COLOR: #c89705
}
#index {
	COLOR: #5a6e82
}
#about {
	COLOR: #5a6e82
}
#contact {
	COLOR: #5a6e82
}
#fonts {
	COLOR: #f50000
}
.menue_on#fonts A {
	COLOR: #f50000
}
#posters {
	COLOR: #48b400
}
.menue_on#posters A {
	COLOR: #48b400
}
#illu {
	COLOR: #ff41b1
}
.menue_on#illu A {
	COLOR: #ff41b1
}
#cd {
	COLOR: #c3c276
}
.menue_on#cd A {
	COLOR: #c3c276
}
#inter {
	COLOR: #c690c6
}
.menue_on#inter A {
	COLOR: #c690c6
}
#books {
	COLOR: #b0dc0e
}
.menue_on#books A {
	COLOR: #b0dc0e
}
#photo {
	COLOR: #bfbf01
}
.menue_on#photo A {
	COLOR: #bfbf01
}
#play {
	COLOR: #c89705
}
.menue_on#play A {
	COLOR: #c89705
}
.menue_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.menue_on A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.menue_on A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.menue_on A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.menue_on A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.menue {
	FONT-SIZE: 10px; MARGIN: 0px; COLOR: #5a6e82; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.menue A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.linie {
	MARGIN-TOP: 6px; MARGIN-BOTTOM: 6px
}
.menue_about A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_about A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_about A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_about A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_about A:hover {
	COLOR: #000000
}
.menue_about_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #000000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.menue_fonts A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_fonts A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_fonts A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_fonts A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_fonts A:hover {
	COLOR: #f50000
}
.menue_fonts_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #f50000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.menue_fonts_title {
	FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #5a6e82; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.menue2 A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue2_fonts A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue2_fonts A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue2_fonts A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
TD.menue_on {
	BACKGROUND-COLOR: white
}
.menue2 A:hover {
	COLOR: #f50000; TEXT-DECORATION: none
}
.menue2_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #f50000; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.menue_posters A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_posters A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_posters A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_posters A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_posters A:hover {
	COLOR: #48b400
}
.menue_posters_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #48b400; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.menue_illu A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_illu A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_illu A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_illu A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_illu A:hover {
	COLOR: #ff41b1
}
.menue_illu_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #ff41b1; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.menue_cd A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_cd A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_cd A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_cd A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_cd A:hover {
	COLOR: #c3c276
}
.menue_cd_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #c3c276; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.menue_inter A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_inter A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_inter A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_inter A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_inter A:hover {
	COLOR: #c690c6
}
.menue_inter_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #c690c6; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.menue_books A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_books A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_books A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_books A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_books A:hover {
	COLOR: #b0dc0e
}
.menue_books_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #b0dc0e; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.menue_photo A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_photo A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_photo A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_photo A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_photo A:hover {
	COLOR: #bfbf01
}
.menue_photo_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #bfbf01; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}
.menue_play A {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_play A:link {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_play A:active {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_play A:visited {
	COLOR: #5a6e82; TEXT-DECORATION: none
}
.menue_play A:hover {
	COLOR: #c89705
}
.menue_play_on {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #c89705; LINE-HEIGHT: 12px; FONT-FAMILY: verdana
}